<div>
  <p>login-page works!</p>
  <form [formGroup]="loginForm" (ngSubmit)="submitForm()">
    <fieldset>
      <label for="email">Em@il</label>
      <input formControlName="userMail" id="email" type="text" placeholder="email">
      <label for="password">Mots de p@sse</label>
      <input formControlName="password" id="password" type="text" placeholder="password">
      <button type="submit">Login</button>
    </fieldset>
  </form>
  <a href="/register">Crée compte</a>
</div>
